EZ_GetTimerState(3)

NAME
EZ_GetTimerState - retrieve the state of a timer

SYNOPSIS
#include <EZ.h>

void EZ_GetTimerState(EZ_Timer *timer, long *sec_ret,
                      long *usec_ret, int *repeat_ret)

ARGUMENTS
timer Specifies a timer.

sec_ret, usec_ret Specifies the return of time before timer fires.

repeat_return Specifies the return of the repeation count.

DESCRIPTION

EZ_GetTimerState returns the current state of a timer.

SEE ALSO
EZ_CreateTimer(3), EZ_GetTimerClientData(3)